{# une macro #}
{% macro footer() %}
<p>Genéré par Ansible {{ ansible_distribution_version }}</p>
{% endmacro %}
<html>
<head>
<meta charset="UTF-8">
    <title>{{ ansible_os_family }} Apache Web Server</title>
</head>
        <body>
            <h1>{{ ansible_os_family }} Apache Web Server</h1>
            {% if lamp_packages is defined %}
                    <h2>Packages</h2>
                    <ul>
                    {% for item in lamp_packages %}
                            <li> {{ item }}
                            {# commentaire
                            s:f;d,sfd,ms,fmsfd
                            #}
                    {% endfor %}
                    </ul>
            {% endif %}
        {{ footer() }}
        </body>
</html>